{
  "alfredsnippet" : {
    "snippet" : "sudo wget -O \/usr\/local\/bin\/faillog_command https:\/\/opengist.lotimmy.com\/timmy\/a6f0b046f50648199ef77a4cfcd8b106\/raw\/HEAD\/faillog_command.sh\nsudo chmod +x \/usr\/local\/bin\/faillog_command",
    "uid" : "28AB928B-CD13-45DF-9C40-A2484C4C0A59",
    "name" : "Download and Setup Fail Log Command",
    "keyword" : ""
  }
}